# Uses of Interface
org.eclipse.emf.cdo.spi.server.InternalCommitManager

Packages that use InternalCommitManager
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of InternalCommitManager in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return InternalCommitManager
Modifier and Type
Method
Description
`InternalCommitManager`
InternalRepository.`getCommitManager()`